<!--Copyright (C) 2014  Web3king - Alberto Bonacina

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
-->

<div class="row-fluid main-view">

<?php
    $attributes = array('class' => 'col-md-4 col-md-offset-4', 'role' => 'form', "style" => "padding-right:2.5em;");

    echo form_open('login/validateCredentials',$attributes);

    echo '<div class="form-group">';
    $user_array = array('type' => 'text',
        'name' => 'username',
        'class' => 'form-control',
        'placeholder' => 'Username'
    );
    echo form_input($user_array);
    echo '</div>';
    
    echo '<div class="form-group">';
    $password_array = array('type' => 'password',
        'name' => 'password',
        'class' => 'form-control',
        'placeholder' => 'Password'
    );
    echo form_password($password_array);
    echo '</div>';

    $button_array = array('class' => 'btn btn-success',
        'type' => 'submit',
        'name' => 'submit',
        'value' => 'Login'
    );

    echo form_submit($button_array);
    
    echo form_close();
?>

<div class="row">
    <div style="margin-top:3em;" class="col-md-4 col-md-offset-4 alert alert-success" role="alert">
        <p>Default</p>
        <ul>
            <li>Account: <b>admin</b></li>
            <li>Password: <b>a</b></li>
    </div>
</div>

	
</div>
